/* Стили контейнера iframe */
.pml-container-iframe-platform,
.pml-container-iframe-player,
.pml-container-iframe-embedded-player,
.pml-container-iframe-chat {
  position: relative;
  box-sizing: border-box;
}

/* Только плеер */
.pml-container-iframe-player,
.pml-container-iframe-embedded-player {
  padding-top: 56.25%;
}

/* Стили для iframe'а в любом варианте отображения платформы */
.pml-responsive-iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
